@charset "utf-8";
/* CSS Document */
.picScroll-left{ width:1400px;  overflow:hidden; position:relative;height: 310px; margin:0 auto ;  }


.picScroll-left .hd{ overflow:hidden;  height:10px;  }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:30px; height:60px; cursor:pointer; position: absolute;}
.picScroll-left .hd .prev{ background:url("/inc/images_2021/l.png?_sp_=_hebgcdy_com_file_&_sp_s=0") no-repeat;left:0; top: 100px}
.picScroll-left .hd .next{ background:url("/inc/images_2021/r.png?_sp_=_hebgcdy_com_file_&_sp_s=0") no-repeat;right:0; top:100px }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("/inc/2021/css/images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:0 20px; margin-left:10px}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }

.picScroll-left .bd ul li img{ -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius:10px; }

.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }

.picScroll-left .bd ul li p{line-height:24px; font-size: 18px;text-decoration: none; color: #fff;}
.picScroll-left .bd ul li a{line-height:24px; font-size: 18px;text-decoration: none;}


.container_dwyp{
	   max-width:1920px
	}




.thumb {
	    float: left;
	    width: 145px;
	    height: 100px;
	    text-align: center;
	    margin-left: 20px;
	    margin-top: 15px;
	}
	
	
	
@media only screen and (min-width: 240px) and (max-width: 1080px) {		
	.thumb {
		float: none;
	    width: 145px;
	    height: 100px;
	    text-align: center;
	    margin-left: 0px;
	    margin-top: 15px;
	}
	.tempWrap{
		  overflow: hidden;
		      position: relative;
		      width: 340px;
		}
	
	
	
}	